.sub-title-forum {
    color: #706699;
    margin-top: 16px;
    font-family: 'DINNext-LTMedium';
    border-radius: 50px;
    border: solid #cccccc 1px;
    text-align: center;
    padding: 5px 25px;
    padding-bottom: 8px;
    width: auto;
    float: left;
    margin-right:15px;
}


.body-bg {
    background-color: #20145f;
    font-family: 'DINNext-LTmedium', sans-serif;
}

.top-bg {
    background-image: url("../img/pattern.png");
    background-position: top -10px center;
    background-repeat: repeat-x;
    background-size: auto 40px;
}

.card.top-bg {
    background-image: url("../img/pattern.png");
    background-position: top center;
    background-repeat: repeat-x;
    background-size: auto 40px;
}

.card {
    margin-bottom: 20px;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

ul.activity-timeline > li {
    margin-bottom: 20px;
    position: relative;
    z-index: 0;
}

    ul.activity-timeline > li:first-child .activity-icon {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        float: left;
        width: 20px;
        height: 20px;
        background-color: #20145f;
        border: 3px solid #e48f3d;
        font-size: 16px;
        color: #fff;
        line-height: 34px;
        text-align: center;
        margin-right: 10px;
        margin-top: 10px;
    }

    ul.activity-timeline > li .activity-icon {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        float: left;
        width: 20px;
        height: 20px;
        background-color: #20145f;
        border: 3px solid #21b1e0;
        font-size: 16px;
        color: #fff;
        line-height: 34px;
        text-align: center;
        margin-right: 10px;
        margin-top: 3px;
    }

    ul.activity-timeline > li > p {
        margin-bottom: 0;
        padding-left: 40px;
    }

    ul.activity-timeline > li .agenda {
        display: block;
        font-size: 1.5em;
        color: #e48f3d;
        font-weight: bold;
    }

    ul.activity-timeline > li .timestamp {
        display: block;
        font-size: 1em;
        color: #21b1e0;
        font-weight: bold;
    }

    ul.activity-timeline > li:first-child:after {
        content: "";
        display: block;
        border-left: 3px solid #e48f3d;
        width: 1px;
        height: 100px;
        position: absolute;
        top: 10px;
        left: 8px;
        z-index: -1;
    }

    ul.activity-timeline > li:after {
        content: "";
        display: block;
        border-left: 3px solid #21b1e0;
        width: 1px;
        height: 100px;
        position: absolute;
        top: 5px;
        left: 8px;
        z-index: -1;
    }

    ul.activity-timeline > li:last-child:after {
        display: none;
        border-color: transparent;
    }

.ml-40 {
    margin-left: 40px;
}

.w-50 {
    width: 50%;
}

.card {
    border-radius: 1.5rem;
}

.h-text {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    width: 200px;
    color: #ffffff;
    font-size: 17px;
    font-weight: normal;
    left: -79px;
    top: 50%;
    margin-top: -10px;
    text-align: center;
    font-family: 'DINNext-LTLight';
}

.r-btn {
    background-color: #8f338b;
    width: 45px;
    height: 100%;
    position: absolute;
    right: 0;
    padding: 13px;
    top: 0;
    z-index: 1000;
    cursor: pointer;
    border-radius: 0 20px 20px 0;
    transition: all ease-in .3s;
}

    .r-btn:hover {
        background-color: #802a7c;
    }

.tab-content {
    width: 1050px;
    max-width: 100%;
}

.bg-2 {
    background: linear-gradient(to right, #ff9e2c 0%, #ff9e2c 50%, #b6701e 50%, #b6701e 100%), url(../img/top-bg.png);
    background-size: 100%;
    background-position: top -45px center;
    background-repeat: no-repeat;
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
    border: 0px none #ffffff;
    border-radius: 50px;
    transition: all ease-in .3s;
}

    ::-webkit-scrollbar-thumb:hover {
        background: rgba(0, 0, 0, 0.5);
    }

    ::-webkit-scrollbar-thumb:active {
        background: rgba(0, 0, 0, 0.5);
    }

::-webkit-scrollbar-track {
    background: transparent;
    border: 0px none #ffffff;
    border-radius: 50px;
}

    ::-webkit-scrollbar-track:hover {
        background: transparent;
    }

    ::-webkit-scrollbar-track:active {
        background: transparent;
    }

::-webkit-scrollbar-corner {
    background: transparent;
}

.card-main-box {
    width: calc(100% - 8px);
    float: left;
    height: auto;
    margin-left: 8px;
    padding-left: 30px;
    padding-bottom: 20px;
}

.content {
    width: 100%;
    float: left;
}

.content-yellow {
    width: 100%;
    float: left;
    background-image: url("../../assets/img/yellow-line.jpg");
    background-repeat: repeat-y;
    background-position: top left 9px;
    background-size: 3px auto;
}

.content-blue {
    width: 100%;
    float: left;
    background-image: url("../../assets/img/blue-line.jpg");
    background-repeat: repeat-y;
    background-position: top left 9px;
    background-size: 3px auto;
}

.agenda {
    font-size: 1.5em;
    color: #e48f3d;
    width: calc(100% - 30px);
    float: left;
    height: auto;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-top: -8px;
}

.yellow-icon {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    float: left;
    width: 20px;
    height: 20px;
    background-color: #20145f;
    border: 3px solid #e48f3d;
    text-align: center;
    position: relative;
}

.blue-icon {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    float: left;
    width: 20px;
    height: 20px;
    background-color: #20145f;
    border: 3px solid #21b1e0;
    text-align: center;
}

.timestamp {
    width: calc(100% - 30px);
    float: left;
    height: auto;
    padding-bottom: 15px;
    padding-left: 20px;
    font-size: 1.1em;
    color: #21b1e0;
    font-weight: bold;
    margin-top: -5px;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    background-color: #20145f;
    top: 0px;
    padding-top: 20px;
    z-index: 2000;
}

.ask {
    color: #ffffff;
    font-weight: normal;
    text-align: right;
    position: absolute;
    top: 10px;
    right: 10px;
    font-family: 'DINNext-LTLight';
    z-index: 1001;
}


    .ask span {
        color: #ffffff;
        font-size: 15px;
        padding-right: 5px;
    }

.inner-circle {
    display: inline-block;
    vertical-align: middle;
    width: 45px;
    height: 45px;
    background-color: #ffffff;
    font-size: 28px;
    color: #e48f3d;
    line-height: 38px;
    text-align: center;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08), 0 0 0 0 rgba(94, 114, 228, 0.5);
    transition: background-color ease-in .3s;
}

    .inner-circle:hover, .inner-circle:focus, .inner-circle:active {
        color: #fff;
        background-color: #d5863a;
        border-color: #d5863a;
        box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08), 0 0 0 0 rgba(94, 114, 228, 0.5);
        box-shadow: 0 7px 14px rgba(50, 50, 93, 0.1), 0 3px 6px rgba(0, 0, 0, 0.08);
        transform: translateY(-1px);
    }

.inside-div {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.btn {
    display: inline-block;
    font-weight: normal;
    text-align: center;
    border-radius: 50px;
    text-transform: capitalize;
    padding: 7px 25px;
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 1.5;
    font-family: 'DINNext-LTMedium';
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary {
    color: #fff;
    background-color: #e48f3d;
    border-color: #e48f3d;
    box-shadow: none;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #E07E20;
        border-color: #E07E20;
    }

.btn-default {
    color: #888888;
    background-color: #e7e7e7;
    border-color: #e7e7e7;
    box-shadow: none;
}

.btn-purple {
    color: #ffffff;
    background-color: #8f338b;
    border-color: #8f338b;
    box-shadow: none;
}

    .btn-purple:hover {
        color: #ffffff;
        background-color: #7E2D7B;
        border-color: #7E2D7B;
    }

.btn-orange {
    color: #ffffff;
    background-color: #e0592a;
    border-color: #e0592a;
    box-shadow: none;
}

    .btn-orange:hover {
        color: #ffffff;
        background-color: #C74F01;
        border-color: #C74F01;
    }

.title-orange {
    color: #e48f3d;
}

.title-purple {
    color: #8f338b;
}

.sub-title {
    color: #706699;
    margin-top: 16px;
    font-family: 'DINNext-LTMedium';
}

.sub-txt {
    color: #706699;
    font-weight: normal;
    font-family: 'DINNext-LTLight';
    margin-top: 7px;
}

.btn-primary {
    border-radius: 50px;
    text-transform: capitalize;
    padding: 7px 25px;
    padding-bottom: 10px;
    font-size: 15px;
}

.btn-default {
    color: #888888;
    background-color: #e7e7e7;
    border-color: #e7e7e7;
    box-shadow: none;
    padding: 7px 25px;
    padding-bottom: 10px;
    font-size: 15px;
    text-transform: capitalize;
    border-radius: 50px;
}

.title-survey {
    color: #e0592a;
}

.survey-box {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.survey-answer-box {
    width: 100%;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.sldr-main {
    margin: auto;
    width: 450px;
    max-width: 100%;
}

.navbar {
    padding: 2rem 1rem;
}

.padding-right {
    padding-right: 45px;
}

.logo-left {
    height: 60px;
    float: left;
}

.logo-right {
    height: 60px;
    float: left;
}

.btn-width {
    margin-left: 10px;
}
